print.coxreg {eha} | R Documentation

## Prints coxreg objects

### Description

More "pretty-printing" than `print.coxph`, which is a fall-back for 'difficult' objects.

### Usage

    ## S3 method for class 'coxreg'
    print(x, digits = max(options()$digits - 4, 3), ...)

### Arguments

`x` | A `coxreg` object, typically the result of running `coxreg`
`digits` | Output format.
`...` | Other arguments.

### Details

Doesn't work with three-way and higher interactions, in which case `print.coxph` is used. Prints also output from `mlreg`.

### Value

No value is returned.

### Author(s)

Göran Broström

### See Also

`coxreg`, `print.coxph`

[Package eha version 2.6.0 Index]